Archives

Archives / 2005 / November
  • Interoperability between WSE 2.0 and WSE 3.0

    This is probably one of the main concerns for people involved in the development of web services using WSE.
    Unfortunately, WSE 3.0 was designed from the beginning to be compatible at wire level with Indigo and therefore it doesn't interoperate well with WSE 2.0.
    To be clear, "Wire compatible" means equivalent messages.
    I wrote this post to provide some necessary points to obtain interoperability between both versions.

    Read more...